import React from 'react';
export default function TrendingUp(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M142.23-276.15 120-298.38l250.46-251 163.16 163.15L790-639.54H646.08v-30.77H840v193.93h-30.54v-140.7L533.38-340.23 370.23-503.38z" })));
}
